- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
VSDGeometryList.h File Reference
`#include <vector>`
`#include <map>`
`#include <functional>`
`#include <algorithm>`
`#include <boost/optional.hpp>`
`#include "VSDTypes.h"`

Go to the source code of this file.

## Classes
class | libvisio::VSDGeometryListElement
class | libvisio::VSDGeometryList

## Namespaces
| libvisio